/* Custom Styles for Expanded Metal Company Website */

/* Responsive */

@media (max-width: 1300px) {
}

@media (min-width: 1200px) {
  .slider_section {padding: 150px 0;} 
}

@media (max-width: 1200px) {
  .gutter{padding: 80px 0}
  .gutter-t{padding-top: 80px}
  .gutter-b{padding-bottom: 80px}
  .slider_section {padding: 100px 0;} 
}

@media (max-width: 1100px) {
}

@media (max-width: 992px) {
	.hero_area {min-height: auto; }
	.gutter{padding: 50px 0}
	.gutter-t{padding-top: 50px}
	.gutter-b{padding-bottom: 50px}
  .cnt_desc{ padding:30px;}
}

@media (max-width: 768px) {
  /*.gutter{padding: 40px 0}
  .gutter-t{padding-top: 40px}
  .gutter-b{padding-bottom: 40px}*/
  .vision_section, .mission_section{ background:none !important }
  .mobile_hide{ display:none }
  .header_top .contact_nav { justify-content: flex-start; gap: 5px;}
  .header_top .language_translate{ margin-left:auto; }
  .navbar-brand img { width: 150px;}
  .service_section .box{ position: relative; display: block; padding-top: 30px; margin: 30px auto}
  .service_section .box .img-box{ position: absolute; left: 50%; top:-30px; transform: translateX(-50%); margin: 0; min-width: 60px; width: 60px; height: 60px; line-height: 60px;}
  .service_section .box .img-box img{ width:32px }
  .service_section .box .detail-box{ padding: 45px 15px 15px; margin: -30px 0 0 0; text-align: center;}
  .stick_top{ position:relative; margin-bottom:30px }
  .client_logo ul.col8 { grid-template-columns: repeat(2, 1fr);}
  .client_logo ul.col8 li{ border:0; }
  .client_section .swiper-button-next, .client_section .swiper-button-prev {width: 30px;}
  .client_section .client_container .img-box { width: 64px;}
  .info_section .social_box{ margin-bottom:30px }
  .contact_section .form_container {padding: 50px 0;}
  .navbar-nav{padding-top:30px;}
  .contact_info{ margin-bottom:30px;}
  .about_section .detail-box, .about_section .heading_center{text-align:left;}
  .vision_section .cnt, .mission_section .cnt{ padding:0;}
  .cnt_desc{ padding:15px;}
}

@media (max-width: 576px) {
}